USE [COWS]
GO
SET NOCOUNT ON
GO
IF((SELECT COUNT(*) FROM [COWS].[dbo].[LK_USER] WITH (NOLOCK) WHERE USER_ADID = 'NtwkIntl') = 0)
BEGIN
	INSERT INTO [COWS].[dbo].[LK_USER]
		(USER_ADID
		,USER_ACF2_ID
		,FULL_NME
		,PHN_NBR
		,EMAIL_ADR
		,REC_STUS_ID
		,CREAT_BY_USER_ID
		,MODFD_BY_USER_ID
		,MODFD_DT
		,CREAT_DT
		,CELL_PHN_NBR
		,PGR_NBR, PGR_PIN_NBR
		,DSPL_NME
		,USER_ORDR_CNT
		,MGR_ADID)
	VALUES
		('NtwkIntl'
		,'NtwkIntl'
		,'Network Intl'
		,'999-999-9999'
		,'IntlOpsCOWSReviewer@sprint.com'
		,1
		,1
		,1
		,GETDATE()
		,GETDATE()
		,NULL
		,NULL
		,NULL
		,'Network Intl'
		,NULL
		,'NtwkIntl')
END
GO